me:
    name: G. J.

jd:
    name: J. Dolbeault
    home: https://www.ceremade.dauphine.fr/~dolbeaul/

pam:
    name: P.A. Markowich
    home: http://homepage.univie.ac.at/peter.markowich/

mje:
    name: M.J. Esteban
    home: https://www.ceremade.dauphine.fr/~esteban/

vhn:
    name: V.H. Nguyen
    home: http://vanhoangnguyen.wordpress.com/
